@charset "UTF-8";

/*====================
  common
====================*/
.plan-main * {
  box-sizing: border-box;
}
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-main {
    padding: 60px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 60px;
    position: relative;
  }

  .plan-main > * {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }

  .plan-section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-main {
    display: flex;
    padding: 10.667vw 3.2vw 8vw 3.2vw;
    flex-direction: column;
    align-items: center;
    gap: 12.8vw;
    align-self: stretch;
    position: relative;
  }

  .plan-section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 6.4vw;
  }
}

/*====================
  plan__tag
====================*/

/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan__tags {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
    position: absolute;
    left: 0;
    right: 0;
    top: 65px;
    margin: auto;
  }

  .plan__tag-item {
    color: #000;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    padding: 0 6px;
  }

  .plan__tag-item.plan__tag-item--area {
    background: #ffffff;
  }

  .plan__tag-item.plan__tag-item--duration {
    background: #E0E0E0;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan__tags {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 2.133vw;
    position: absolute;
    left: 0vw;
    top: 2.667vw;
    padding: 0 3.2vw;
  }

  .plan__tag-item {
    color: #000;
    text-align: center;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    padding: 0 1.6vw;
  }

  .plan__tag-item.plan__tag-item--area {
    background: #ffffff;
  }

  .plan__tag-item.plan__tag-item--duration {
    background: #E0E0E0;
  }
}

/*====================
  plan-h2
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-h2 {
    position: relative;
    text-align: center;
    width: 100%;
  }

  .plan-h2__text {
    color: #000;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 36px */
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-h2 {
    position: relative;
    text-align: center;
    width: 100%;
  }

  .plan-h2__text {
    color: #000;
    text-align: center;
    font-size: 4.267vw;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 9.6vw */
  }
}


/*====================
  plan-offer
====================*/
.plan-offer li::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

.plan-offer li.-nomark::before {
  content: none;
}
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-offer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    width: 100%;
  }

  .plan-offer li {
    color: #666;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 18px */
    padding-left: 1.2em;
    position: relative;
  }

  .plan-offer li.-nomark {
    padding-left: 0;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-offer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.067vw;
    width: 100%;
  }

  .plan-offer li {
    color: #666;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 4.8vw */
    padding-left: 1.2em;
    position: relative;
  }

  .plan-offer li.-nomark {
    padding-left: 0;
  }
}

/*====================
  plan-intro
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-intro {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .plan-intro__title {
    position: relative;
    text-align: center;
    width: 100%;
  }

  .plan-intro__title-text {
    color: #000;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 48px */
  }

  .plan-intro__title::before {
    content: "";
    width: 70px;
    height: 1px;
    background-color: #BABABA;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    margin: auto;
  }

  .plan-intro__thumb {
    width: 100%;
  }

  .plan-intro__thumb > img {
    width: 100%;
  }

  .plan-intro__text {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 22.4px */
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-intro {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6.4vw;
  }

  .plan-intro__title {
    position: relative;
    text-align: center;
    width: 100%;
  }

  .plan-intro__title-text {
    color: #000;
    text-align: center;
    font-size: 5.333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 12.8vw */
  }

  .plan-intro__title::before {
    content: "";
    width: 18.667vw;
    height: 0.267vw;
    background-color: #BABABA;
    position: absolute;
    bottom: -0.267vw;
    left: 0;
    right: 0;
    margin: auto;
  }

  .plan-intro__thumb {
    width: 100%;
  }

  .plan-intro__thumb > img {
    width: 100%;
  }

  .plan-intro__text {
    color: #000;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
  }
}

/*====================
  plan-spec
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-spec {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    background: #FFF;
  }

  .plan-spec__item {
    display: flex;
    padding: 8px 15px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .plan-spec__item + .plan-spec__item {
    border-top: 1px solid #F5F5F5;
  }

  .plan-spec__label {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 28.8px */
  }

  .plan-spec__data {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 22.4px */
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-spec {
    max-width: 160vw;
    width: 100%;
    margin: 0 auto;
    background: #FFF;
  }

  .plan-spec__item {
    display: flex;
    padding: 2.133vw 4vw;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .plan-spec__item + .plan-spec__item {
    border-top: 0.267vw solid #F5F5F5;
  }

  .plan-spec__label {
    color: #000;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 7.68vw */
  }

  .plan-spec__data {
    color: #000;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
  }
}

/*====================
  spot-list
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .spot-list {
    display: flex;
    flex-wrap: wrap;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    background: #FFF;
  }

  .spot-list__item {
    width: 50%;
    display: flex;
    padding: 8px 15px;
    justify-content: center;
    align-items: center;
    justify-self: stretch;
  }

  .spot-list__text {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 22.4px */
    text-align: center;
  }

  .spot-list__item:nth-child(2n) {
    border-left: 1px solid #F5F5F5;
  }

  .spot-list__item:nth-child(n+3) {
    border-top: 1px solid #F5F5F5;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .spot-list {
    display: flex;
    flex-wrap: wrap;
    max-width: 160vw;
    width: 100%;
    margin: 0 auto;
    background: #FFF;
  }

  .spot-list__item {
    width: 50%;
    display: flex;
    padding: 2.133vw 0;
    justify-content: center;
    align-items: center;
    justify-self: stretch;
  }

  .spot-list__text {
    color: #000;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
    text-align: center;
  }

  .spot-list__item:nth-child(2n) {
    border-left: 0.267vw solid #F5F5F5;
  }

  .spot-list__item:nth-child(n+3) {
    border-top: 0.267vw solid #F5F5F5;
  }
}

/*====================
  plan-ticket
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-ticket {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
  }

  .plan-ticket__text {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
  }

  .plan-ticket__list {}

  .plan-ticket__list li {
    position: relative;
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
    padding-left: 1.2em;
  }

  .plan-ticket__list li::before {
    content: "・";
    position: absolute;
    left: 0;
    top: 0;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-ticket {
    max-width: 160vw;
    width: 100%;
    margin: 0 auto;
  }

  .plan-ticket__text {
    color: #000;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
  }

  .plan-ticket__list {}

  .plan-ticket__list li {
    position: relative;
    color: #000;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
    padding-left: 1.2em;
  }

  .plan-ticket__list li::before {
    content: "・";
    position: absolute;
    left: 0;
    top: 0;
  }
}

/*====================
  route
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .route {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    position: relative;
  }

  .route-step {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    align-self: stretch;
    padding: 12px 0;
    position: relative;
  }

  .route-step:first-child {
    padding-top: 0;
  }

  .route-step:last-child {
    padding-bottom: 0;
  }

  .route-step__icon {
    display: flex;
    width: 21px;
    height: 21px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 999px;
    border: 1px solid #3799CC;
    background: #FFF;
    position: relative;
  }

  .route-step__num {
    color: #3799CC;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .route-card {
    border-radius: 4px;
    background: #FFF;
    flex: 1;
  }

  .route-card__info {
    display: flex;
    padding: 8px 15px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    border-bottom: 1px solid #F5F5F5;
  }

  .route-card__info:has(.route-card__thumb) {
    flex-direction: row;
    align-items: center;
    gap: 16px;
    padding: 15px 15px 8px;
  }

  .route-card__info:has(.route-card__thumb) > * {
    width: 50%;
  }

  .route-card__thumb {}

  .route-card__thumb > img {
    border-radius: 4px;
    width: 100%;
  }

  .route-card__body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
  }

  .route-card__name {
    display: flex;
    flex-direction: column;
  }

  .route-card__name-sub {
    color: #666;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 16px */
  }

  .route-card__name-main {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 22.4px */
  }

  .route-card__label {
    color: #000;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 18px */
    padding: 0 6px;
    background: #EEE;
    display: inline-block;
  }


  .route-card__actions {
    display: flex;
  }

  .route-card__link {
    display: flex;
    padding: 8px 15px;
    justify-content: center;
    align-items: center;
    flex: 1;
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }

  .route-card__link-text {
    color: #3799CC;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 19.2px */
  }

  .route-card__link + .route-card__link {
    border-left: 1px solid #F5F5F5;
  }

  .route-card__link:hover {
    opacity: 0.7;
  }

  .route-card__cafe {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .route-card__cafe > div:first-child {
    flex: 1;
  }

  .route-card__cafe > div:last-child {
    width: 33px;
  }

  .route-card__cafe:last-child img {
    width: 100%;
  }

  .route-trasit {
    display: flex;
    padding: 2px 0;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    padding-left: 36px;
    position: relative;
  }

  .route-trasit__icon {
    width: 26px;
    height: 25px;
  }

  .route-trasit__text {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 18px */
  }

  .route-step::before,
  .route-trasit::before {
    content: "";
    width: 1px;
    height: 100%;
    background: #E0E0E0;
    position: absolute;
    top: 0;
    left: 10px;
  }

  .route-step:first-child::before {
    height: 50%;
    bottom: 0;
    top: auto;
  }

  .route-step:last-child::before {
    height: 50%;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .route {
    max-width: 160vw;
    width: 100%;
    margin: 0 auto;
    position: relative;
  }

  .route-step {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4.267vw;
    align-self: stretch;
    padding: 3.2vw 0;
    position: relative;
  }

  .route-step:first-child {
    padding-top: 0;
  }

  .route-step:last-child {
    padding-bottom: 0;
  }

  .route-step__icon {
    display: flex;
    width: 5.6vw;
    height: 5.6vw;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 266.4vw;
    border: 0.267vw solid #3799CC;
    background: #FFF;
    position: relative;
  }

  .route-step__num {
    color: #3799CC;
    text-align: center;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .route-card {
    border-radius: 1.067vw;
    background: #FFF;
    flex: 1;
  }

  .route-card__info {
    display: flex;
    padding: 2.133vw 4vw;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    border-bottom: 0.267vw solid #F5F5F5;
  }

  .route-card__info:has(.route-card__thumb) {
    align-items: center;
    gap: 2.133vw;
    padding: 4vw 4vw 2.133vw;
  }

  .route-card__info:has(.route-card__thumb) > * {
    width: 100%;
  }

  .route-card__thumb {}

  .route-card__thumb > img {
    border-radius: 1.067vw;
    width: 100%;
  }

  .route-card__body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    gap: 0.533vw;
  }

  .route-card__name {
    display: flex;
    flex-direction: column;
  }

  .route-card__name-sub {
    color: #666;
    font-size: 2.667vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 4.267vw */
  }

  .route-card__name-main {
    color: #000;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
  }

  .route-card__label {
    color: #000;
    text-align: center;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 4.8vw */
    padding: 0 1.6vw;
    background: #EEE;
    display: inline-block;
  }


  .route-card__actions {
    display: flex;
  }

  .route-card__link {
    display: flex;
    padding: 2.133vw 4vw;
    justify-content: center;
    align-items: center;
    flex: 1;
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }

  .route-card__link-text {
    color: #3799CC;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.12vw */
  }

  .route-card__link + .route-card__link {
    border-left: 0.267vw solid #F5F5F5;
  }

  .route-card__link:hover {
    opacity: 0.7;
  }

  .route-card__cafe {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .route-card__cafe > div:first-child {
    flex: 1;
  }

  .route-card__cafe > div:last-child {
    width: 33px;
  }

  .route-card__cafe:last-child img {
    width: 100%;
  }

  .route-trasit {
    display: flex;
    padding: 0.533vw 0;
    align-items: center;
    gap: 2.133vw;
    align-self: stretch;
    padding-left: 9.6vw;
    position: relative;
  }

  .route-trasit__icon {
    width: 6.933vw;
    height: 6.667vw;
  }

  .route-trasit__text {
    color: #000;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 4.8vw */
  }

  .route-step::before,
  .route-trasit::before {
    content: "";
    width: 0.267vw;
    height: 100%;
    background: #E0E0E0;
    position: absolute;
    top: 0;
    left: 2.667vw;
  }

  .route-step:first-child::before {
    height: 50%;
    bottom: 0;
    top: auto;
  }

  .route-step:last-child::before {
    height: 50%;
  }
}

/*====================
  
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
}